Subject: Trainer Candidate - Digambar Chaudhary
From: Digambar Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:12:07 -0400

| | Tech Support Test

Name | Digambar Chaudhary
E-mail | [email-masked]
Phone Number | (0565) 9873966191
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WNS | Team Leader | 2020 | 45000
Previous Employer 1 | FIS | SME | 2014 | 30000
Previous Employer 2 | IBM | CCE | 2013 | 22000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have trained and coach employees and also how them understand process related complicated issues for almost 4.5 years in WNS.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did. Selling was not tough here, handling the consequences were. The product that I sold to the customer reacted to the customer’s skin oppositely. She developed rashes on her skin and was angry enough to sue the company. It would have the worst consequences on the image of my company. I could not have let that happen. The most-tough task for me was to convince her not to sue the company and have a refund and compensation from it. After so long and so much of deliberations I was finally able to convince her to settle for a refund and compensation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing good customer service and delivering great customer service is that in the former, we are probably only barely keeping our customers satisfied while in the latter we are not only keeping them satisfied but also keeping them loyal.
What according to you makes you a good candidate for this position? | I know how to lead team meeting, manage employee performance, give and receive feedback, and collaborate with peers, subordinates and supervisors. The good thing this that as a training manager I know where to go to develop these skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |